#ifndef __UDS_85SERVICE_Main_H
#define __UDS_85SERVICE_Main_H

#include "stdint.h"
#include "UDS_85Service_Filter.h"
#include "UDS_85Service_Internal.h"

void UDS_Service_85_Indication(uint32_t A_TA_type, uint16_t A_Length, uint8_t A_Data[]);
void UDS_85Service_Sub(void);
void UDS_85Service_Sub01(void);
void UDS_85Service_Sub02(void);

#endif